CRAN Package Check Results for Package EMAS

Last updated on 2024-04-15 11:56:21 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.2 62.83 620.58 683.41 NOTE
r-devel-linux-x86_64-debian-gcc 0.2.2 49.35 439.79 489.14 NOTE
r-devel-linux-x86_64-fedora-clang 0.2.2 864.12 NOTE
r-devel-linux-x86_64-fedora-gcc 0.2.2 864.31 NOTE
r-prerel-macos-arm64 0.2.2 5.00 ERROR
r-prerel-macos-x86_64 0.2.2 16.00 ERROR
r-prerel-windows-x86_64 0.2.2 57.00 397.00 454.00 NOTE
r-patched-linux-x86_64 0.2.2 60.16 587.52 647.68 NOTE
r-release-linux-x86_64 0.2.2 50.93 607.49 658.42 OK
r-release-macos-arm64 0.2.2 9.00 ERROR
r-release-macos-x86_64 0.2.2 7.00 ERROR
r-release-windows-x86_64 0.2.2 81.00 545.00 626.00 OK
r-oldrel-macos-arm64 0.2.2 186.00 OK
r-oldrel-windows-x86_64 0.2.2 76.00 475.00 551.00 OK

Check Details

Version: 0.2.2
Check: Rd files
Result: NOTE checkRd: (-1) Emas.Rd:55: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:56: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:57: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:58: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:59: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:60: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:61: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:62: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:63: Lost braces in \itemize; \value handles \item{}{} directly checkRd: (-1) Emas.Rd:64: Lost braces in \itemize; \value handles \item{}{} directly Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-prerel-windows-x86_64, r-patched-linux-x86_64

Version: 0.2.2
Check: package dependencies
Result: ERROR Packages required but not available: 'IlluminaHumanMethylationEPICanno.ilm10b4.hg19', 'IlluminaHumanMethylation450kanno.ilmn12.hg19' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-prerel-macos-arm64, r-prerel-macos-x86_64

Version: 0.2.2
Check: package dependencies
Result: ERROR Packages required but not available: 'minfi', 'IlluminaHumanMethylationEPICanno.ilm10b4.hg19', 'IlluminaHumanMethylation450kanno.ilmn12.hg19' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-release-macos-arm64, r-release-macos-x86_64